Page MenuHomePhabricator

🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence – ⏰ 8.11.
Closed, ResolvedPublic3 Estimate Story Points

Description

With the slider we introduced the headline "THE WIKIMEDIA FUNDRAISING CAMPAIGN" of the banner. We know want to test this headline.

Acceptance criterias

  • the banners are based on last years winning banner
  • in both banners the sentence is changed to "We depend on donations averaging about € 23.83, but 99% of our readers don't give.
  • in VAR the headline "THE WIKIMEDIA FUNDRAISING CAMPAIGN" incl. the horizontal line is removed
  • banners have the same height
  • the X has the same size and the same click area (touch point for closing the banner, which is bigger than the X-icon itself)
  • the Mittelverwendung page has to be updated before it is enabled (T237231)

Event Timeline

tmletzko created this task.Oct 21 2019, 2:15 PM
Tim_WMDE set the point value for this task to 3.Oct 23 2019, 3:41 PM
  • please check and adjust that both slides are moved after 5 seconds
  • please check the progress bar on page 1 and 2 according to the DE progress bar issue (see my comment for DE mobile Test 01 on this)
  • this skipped through AC but if would be good to use the same page 2 from this banner as we want to do on DE Mobile. If that is too much of a hazzle because there is additional work to do, we can leave it like this.
  • on Galaxy S9 the text is very close to the right border (tested with dev tools on FF)

chrp renamed this task from Remove headine "THE WIKIMEDIA FUNDRAISING CAMPAIGN" to 🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence (⏰ 10.11.).Nov 4 2019, 12:49 PM
chrp renamed this task from 🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence (⏰ 10.11.) to 🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence – ⏰ 10.11..Nov 4 2019, 3:04 PM
  • please check and adjust that both slides are moved after 5 seconds

They are moved every 5 seconds. What do you mean both slides?

  • this skipped through AC but if would be good to use the same page 2 from this banner as we want to do on DE Mobile. If that is too much of a

What do you mean use the same page? I assume not the text, because you're referring to a German banner and this is an English banner.

I am referering to the design of page 2. We know from the mobile test last year that the this design works better. Therefore, adapting this design to the EN mobile banners would make sense. but as I wrote, if that is too much of a workload, we can skip this adjustments.

tmletzko updated the task description. (Show Details)Nov 6 2019, 3:00 PM
chrp renamed this task from 🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence – ⏰ 10.11. to 🎬 mobile-en-01 | Prepare banner: Remove headline, change sentence – ⏰ 8.11..Nov 7 2019, 5:32 PM

The banners are fine!

Switching the page 2 design to the new (blue submit button) one will have to wait.

  • only n days can be removed
  • the other metrics of the progress bar shall be integrated in the progress bar
chrp removed Tonina_Zhelyazkova_WMDE as the assignee of this task.Nov 8 2019, 7:11 PM
chrp moved this task from Doing to Heap on the WMDE-FUN-Funban-2019 board.
chrp added a subscriber: Tonina_Zhelyazkova_WMDE.
gabriel-wmde moved this task from Heap to Doing on the WMDE-FUN-Funban-2019 board.
chrp moved this task from Doing to Code Review on the WMDE-FUN-Funban-2019 board.Nov 11 2019, 9:34 AM
chrp moved this task from Code Review to Acceptance Test on the WMDE-FUN-Funban-2019 board.
gabriel-wmde added a comment.EditedNov 11 2019, 9:39 AM

Removed only n days ✓

For putting the numbers inside the progres bar, see Tim's comment on the mobile banner

looking good.

chrp moved this task from Done to Acceptance Test on the WMDE-FUN-Funban-2019 board.
chrp moved this task from Acceptance Test to Done on the WMDE-FUN-Funban-2019 board.

@kai.nissen on P2 it says "Our fundraising appeal is displayed over million times a day, but currently only 2,591 people have donated." there is a "7" mssing.

chrp closed this task as Resolved.Nov 11 2019, 3:46 PM